Get financial institutions
curl --request GET \
--url https://api.syntage.com/entities/{entityId}/insights/financial-institutions \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.syntage.com/entities/{entityId}/insights/financial-institutions"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.syntage.com/entities/{entityId}/insights/financial-institutions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"rfc": "PEIC211118IS0",
"legalName": "CORPORACIóN ALVARADO-TORRES S.A.B.",
"tradeName": "CATR",
"website": "example.com",
"sector": "Instituciones de banca múltiple",
"total": 14786.68,
"transactions": [
{
"date": "2014-01",
"total": 0
}
]
}
]
}{
"message": "<string>"
}{
"message": "<string>"
}Providers
Financial Institutions Insight
Banks and other financial institutions the entity has transacted with, derived from CFDI payments and third-party accounts on invoices.
GET
/
entities
/
{entityId}
/
insights
/
financial-institutions
Get financial institutions
Authorizations
Your API key is available in the Production and Sandbox dashboards.
Path Parameters
Query Parameters
Filter by invoice issuing date (greater than)
Filter by invoice issuing date (less than)
Response
Financial Institutions
Show child attributes
Show child attributes
Was this page helpful?
⌘I